MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005781ATutorThemepublic2017-04-04 09:522018-02-27 19:00
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0005781: A typo with using keyword "global" to define variables
DescriptionAt this line: https://github.com/atutor/ATutor/blob/ded49bdfdb7068be63cdcf06038f69a111e138c8/themes/mobile/admin/index.tmpl.php#L1 [^]

The use of "global $_config; $_config_defaults;" is incorrect. To define two global variables in this way should use "," instead of ";" as the separator. The correct definition is "global $_config, $_config_defaults;"
TagsNo tags attached.
Affects versionSVN
SVN Revision#master 81fef884
Attached Files

- Relationships

-  Notes
(0007780)
greg (administrator)
2018-02-22 12:47

Merge fixed typo form cindyli
(0007826)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Related Changesets
ATutor: master be4807a9
Timestamp: 2017-04-04 09:57:24
Author: cindy
Details ] Diff ]
5781: Fixed a typo.
mod - themes/mobile/admin/index.tmpl.php Diff ] File ]
ATutor: master 81fef884
Timestamp: 2017-04-07 20:16:59
Author: greg
Committer: GitHub
Details ] Diff ]
Merge pull request 0000131 from cindyli/5781

5781: Fixed a typo.
mod - themes/mobile/admin/index.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-04-04 09:52 cindy New Issue
2017-06-02 18:18 greg Changeset attached => ATutor master 81fef884
2017-06-02 18:18 greg Changeset attached => ATutor master be4807a9
2018-02-22 12:47 greg SVN Revision# => master 81fef884
2018-02-22 12:47 greg Note Added: 0007780
2018-02-22 12:47 greg Status new => resolved
2018-02-22 12:47 greg Fixed in Version => 2.2.3
2018-02-22 12:47 greg Resolution open => fixed
2018-02-22 12:47 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007826
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker